RubyGems Navigation menu

sqlite3 1.3.11

This module allows Ruby programs to interface with the SQLite3 database engine (http://www.sqlite.org). You must have the SQLite engine installed in order to build this module. Note that this module is only compatible with SQLite 3.6.16 or newer.

Versões:

  1. 1.4.2 - December 18, 2019 (69 KB)
  2. 1.4.1 - April 29, 2019 (68,5 KB)
  3. 1.4.0 - February 04, 2019 (68,5 KB)
  4. 1.3.13 - January 04, 2017 x86-mswin32-60 (2,19 MB)
  5. 1.3.13 - January 04, 2017 (63 KB)
  6. 1.3.11 - October 10, 2015 (59,5 KB)
Mostrar todas as versões (54)

Development Dependencies (7):

Donos:

Autores:

  • Jamis Buck, Luis Lavena, Aaron Patterson

SHA 256 checksum:

de8ecdcc00a7af0cda98661ed94ce442964b9403b425e95c3ac4544b1f3720a7

Total de downloads 73.154.005

Desta versão 6.345.840

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

BSD-3

Versão Requerida do Ruby: >= 1.8.7

Versão Requerida do RubyGems: >= 1.3.5

Links: